import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RoleTilesComponent } from './role-tiles.component';

describe('RoleTilesComponent', () => {
  let component: RoleTilesComponent;
  let fixture: ComponentFixture<RoleTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RoleTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RoleTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
